#Sun Feb 06 11:00:54 EST 2022
viaversion-repo|https\://repo.viaversion.com|sources=1644163253999
spigot-repo|https\://hub.spigotmc.org/nexus/content/repositories/snapshots/|sources=1644163253999
central|https\://repo.maven.apache.org/maven2|sources=1644163253999
central|https\://repo.maven.apache.org/maven2|javadoc=1644163254219
viaversion-repo|https\://repo.viaversion.com|javadoc=1644163254219
spigot-repo|https\://hub.spigotmc.org/nexus/content/repositories/snapshots/|javadoc=1644163254219
